[
  {
    "tag": "id",
    "content": "GEN EN_UST en_English_ltr Sat Mar 18 2023 00:05:36 GMT-0500 (Central Daylight Time) tc"
  },
  {
    "tag": "usfm",
    "content": "3.0"
  },
  {
    "tag": "ide",
    "content": "UTF-8"
  },
  {
    "tag": "h",
    "content": "Genesis"
  },
  {
    "tag": "toc1",
    "content": "The Book of Genesis"
  },
  {
    "tag": "toc2",
    "content": "Genesis"
  },
  {
    "tag": "toc3",
    "content": "Gen"
  },
  {
    "tag": "mt1",
    "content": "Genesis"
  },
  {
    "type": "text",
    "text": ""
  },
  {
    "tag": "ts",
    "content": "\\*"
  }
]
